Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CallManager 5 - Verifying installed software

Guys,

Need to confirm which version of TAPI is installed on one of our customer's CallManager - done some digging and cannot see where to review.

Please Assist?

Carlton.

2 REPLIES
Hall of Fame Super Red

Re: CallManager 5 - Verifying installed software

Hi Carlton,

CCM 5.x runs TAPI v 2.1 as shown in these example guides;

TAPI 2.1 CTI

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/vcallcon/ps556/ps7036/product_data_sheet0900aecd80546942.pdf

The Cisco Unified TAPI implementation uses the Microsoft TAPI v2.1

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/tapi_dev/5_0_4/developer/tpdevprf.html

Hope this helps!

Rob

New Member

Re: CallManager 5 - Verifying installed software

Thanks Rob.

106
Views
5
Helpful
2
Replies
CreatePlease to create content